<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
   public function up()
{
    Schema::table('water_disconnect_supplies', function (Blueprint $table) {
        $table->string('prev_water_bill')->nullable()->after('Water_Connection_Label');
    });
}

public function down()
{
    Schema::table('water_disconnect_supplies', function (Blueprint $table) {
        $table->dropColumn('prev_water_bill');
    });
}

};
